{
    "id": 1,
    "name": "Test Monster",
    "image": "Assets/Cards/testmonstercard/cards.png",
    "description": "can attack other monsters",
    "costs": 30,
    "defense": 40,
    "attacks":[
        {
            "id": 1,
            "name":"test attack",
            "description": "can attack another Monster",
            "damage": 80
        },
        {
            "id": 2,
            "name":"test attack",
            "description": "can attack another Monster",
            "damage": 80
        }
    ]
}
